@import url('https://fonts.googleapis.com/css2?family=Syne:wght@400..800&display=swap');

:root {
	--primary-color: #eeeeee;
	--secondary-color: #747474;
}

* {
	font-family: 'Syne', sans-serif;
	color: var(--primary-color);
}

body {
	background: black;
	padding-bottom: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.bg {
	position: relative;
	width: 100%;
	max-height: 60dvh;
	aspect-ratio: 3/3.5;
}

.bg>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
	margin-bottom: -150px;
}

.bg::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 45dvh;
	background: linear-gradient(0deg, black, transparent);
}

.title {
	display: flex;
	align-items: center;
	gap: 10px;
	max-width: 300px;
}

.title>img {
	opacity: .75;
}

h2 {
	font-weight: 400;
	color: var(--secondary-color);
}

.header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 8px;
	max-width: 500px;
}

.header > div > h2{
    max-width: 300px;
}

.social-media {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 30px;
	padding-bottom: 0;
	flex-wrap: wrap;
	gap: 20px;
	max-width: 500px;
}

.social-media>a {
	flex: 1 1 calc(25% - 50px);
	max-width: calc(25% - 50px);
}

.social-media>a>img {
	width: 100%;
	object-fit: contain;
}

.links {
	display: flex;
	flex-direction: column;
	padding: 50px;
	gap: 20px;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.link {
	background: white;
	padding: 20px;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: black;
	text-align: center;
	text-decoration: none;
	font-weight: 600;
	max-width: 500px;
	width: 100%;
}

footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: linear-gradient(0deg, black, transparent);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 20px;
	padding: 50px;
	pointer-events: none;
}